.password-form {
  display: flex;
  flex-direction: column;
}
.input-wrapper {
  position: relative;
  width: 200px;

}

.input-wrapper input {
  min-width: 120px;
  padding: 10px;
  margin-bottom: 24px;
}

.input-wrapper i {
  position: absolute;
  right: 25px;
  top: 30px;
  color: grey;
}

.btn{
  width: 150px;
}
.fa-eye {
  display: none;
}
.fa-eye-slash {
  display: block;
}
